[Bug 2262336] [abrt] ibus-panel: wl_proxy_get_version(): ibus-ui-gtk3 killed by SIGSEGV